@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css");

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");

@font-face {
  font-family: "gmarket";
  font-weight: normal;
  src: url(../font/GmarketSansMedium.woff2) format("woff2");
  src: url(../font/GmarketSansMedium.woff) format("woff");
}
@font-face {
  font-family: "gmarket";
  font-weight: bold;
  src: url(../font/GmarketSansBold.woff2) format("woff2");
  src: url(../font/GmarketSansBold.woff) format("woff");
}
@font-face {
  font-family: "line";
  font-weight: normal;
  src: url(../font/LINESeedKR-Rg.woff2) format("woff2");
  src: url(../font/LINESeedKR-Rg.woff) format("woff");
}
@font-face {
  font-family: "line";
  font-weight: bold;
  src: url(../font/LINESeedKR-Bd.woff2) format("woff2");
  src: url(../font/LINESeedKR-Bd.woff) format("woff");
}

body {
  width: 100%;
  height: auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}
body * {
  line-height: 1.3;
  word-break: keep-all;
}
.sub-wrap *:not(i),
.main-wrap *:not(i),
body *:not(i) {
  font-family: "Pretendard", "sans-serif";
  word-break: keep-all;
}

.mts {
  font-family: "Montserrat", sans-serif !important;
}
.inner {
  max-width: 1480px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 20px;
}
img {
  max-width: 100%;
}

/* common */
/* 헤더컬러 */
.gnb_nav .gnb .depth1:hover > .depth1_a {
  /* color: #A9806A; */
}
.gnb_nav .gnb .depth1:hover > .depth1_a::after {
  width: 90%;
}
.gnb_nav .ham_open .bar {
  background-color: #a9806a;
}
/* .gnb_nav .snb{border-top: 4px solid #A9806A;} */
/* 헤더 > 서브메뉴 border-top 필요 시 활성화 */
.gnb_nav .snb .depth2 a:hover {
  color: #a9806a;
}
.all_gnb_nav p.depth1_a {
  /* cursor: pointer; */
}
.all_gnb_nav p.depth1_a:hover {
  /* color: #a9806a; */
}
.all_gnb_nav p.depth1_a::after {
  background-color: #a9806a;
}
.all_gnb_nav .depth2 a:hover {
  color: #a9806a;
}
/* 헤더컬러 */

.header * {
  font-family: "Pretendard", "sans-serif" !important;
}
.header {
  width: 100%;
  border-bottom: 1px solid rgba(217, 217, 217, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  transition: 0.3s;
}
.header.scr,
.header.sub {
  border-bottom: 1px solid rgba(217, 217, 217, 0.2);
  background: rgba(0, 0, 0, 0.85);
}

.header.scr.sub-header,
.header.sub.sub-header {
  background: rgba(255, 255, 255, 0.85);
}
.header .inner {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .inner .left {
  display: flex;
  align-items: center;
  gap: 80px;
}
.header .inner .right {
  display: flex;
  gap: 24px;
  align-items: center;
}
.header .inner .right .inquiry-hdbtn a {
  display: block;
  width: 121px;
  height: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  background: linear-gradient(
    to bottom,
    rgb(222, 43, 43),
    rgb(120, 23, 23) 200%
  );

  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.41px;
  color: rgb(255, 255, 255);
  position: relative;
  top: 0;
  transition: all 0.3s ease-out;
}
.header .inner .right .inquiry-hdbtn a:hover {
  text-decoration: underline;
  top: -4px;
}

.header .logo img {
  display: block;
  max-width: 212px;
  position: relative;
  /* top: 4px; */
  /* 가시사이즈가 중앙이 아닐 때 top 조정 */
}
.gnb_nav {
  display: flex;
  align-items: center;
}
.gnb_nav .gnb {
  display: flex;
  gap: 45px;
  margin-right: 0px;
}
.gnb_nav .gnb .depth1 {
  font-weight: 600;
  line-height: 100px;
  position: relative;
  transition: 0.3s;
}
.gnb_nav .gnb .depth1_a {
  font-size: 18px;
  position: relative;
  white-space: nowrap;
  top: 2px;
  color: #fff;
}
.header.sub-header .gnb_nav .gnb .depth1_a {
  color: #000;
}
.gnb_nav .gnb .depth1_a::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transition: all 0.4s ease-in-out;
}

.gnb_nav .gnb .depth1:hover > .depth1_a::after {
  width: calc(100% + 10px);
}
.ham_open {
  width: 28px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  display: flex;
}
.gnb_nav .ham_open .bar {
  display: block;
  width: 100%;
  height: 3px;
}
.gnb_nav .snb {
  width: auto;
  min-width: 200px;
  padding: 20px 0;
  font-size: 18px;
  text-align: center;
  line-height: 1.3;
  background: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  transform: translateX(-50%) scaleY(0);
  transform-origin: top;
  transition: 0.5s;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: -1;
}
.gnb_nav .snb .depth2 a {
  display: block;
  padding: 0 2rem;
  word-break: keep-all;
  text-transform: uppercase;
}
.gnb_nav .snb .depth2 + .depth2 {
  margin-top: 17px;
}

.snb.on {
  opacity: 1;
  transform: translateX(-50%) scaleY(1);
}
.all_menu_bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}
.all_menu_wrap {
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99999;
  transform: translateY(-100%);
  opacity: 0;
  transition: 0.5s;
}
.all_menu_wrap .all_menu_top {
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #eee;
  position: relative;
}
.all_menu_wrap .ham_close {
  width: 100px;
  height: 100px;
  padding: 33px;
  border-right: 1px solid #eee;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.all_menu_wrap .ham_close img {
  width: 100%;
  max-width: 32px;
}
.all_gnb_nav {
  height: calc(100% - 100px);
  font-size: 2rem;
  text-align: center;
  text-transform: uppercase;
}
.all_gnb_nav .gnb {
  display: flex;
  height: 100%;
  font-size: 1.8rem;
}
.all_gnb_nav .depth1 {
  flex: 1;
  padding: 10px;
  padding-top: 8%;
}
.all_gnb_nav .depth1 + .depth1 {
  border-left: 1px solid #eee;
}
.all_gnb_nav p.depth1_a {
  padding-bottom: 35px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  position: relative;
}
.all_gnb_nav p.depth1_a .arr {
  width: 30px;
  height: 30px;
  background: url(/html/img/ham_arr.svg) no-repeat center/cover;
  display: none;
}
.all_gnb_nav p.depth1_a::after {
  content: "";
  display: block;
  width: 50px;
  height: 4px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.all_gnb_nav .snb {
  display: block;
}
.all_gnb_nav .depth2:first-child {
  margin-top: 35px;
}
.all_gnb_nav .depth2 {
}
.all_gnb_nav .depth2 a {
  font-weight: 500;
  word-break: keep-all;
  font-size: 18px;
  display: block;
  padding: 10px 0;
}
.all_menu_wrap.on {
  opacity: 1;
  transform: translateY(0);
}

@media screen and (max-width: 1305px) {
  .header .inner .left {
    gap: 40px;
  }
  .gnb_nav .gnb {
    gap: 20px;
  }
  .gnb_nav .gnb .depth1_a {
    font-size: 16px;
  }
  .gnb_nav .snb {
    font-size: 16px;
  }
}

@media (min-width: 1025px) {
  .all_gnb_nav .snb {
    display: block !important;
    height: auto !important;
  }
}
@media screen and (max-width: 1024px) {
  .header .inner .right {
    gap: 16px;
  }
  .header .inner .right .inquiry-hdbtn a {
    width: 100px;
    height: 34px;
    font-size: 15px;
  }
  .header .inner .right .inquiry-hdbtn a:hover {
    top: 0px;
  }
  .ham_open {
    display: flex;
  }
  .header .inner .left {
    gap: 0;
  }
  .header {
    height: 80px;
  }
  .header .logo img {
    width: 200px;
  }
  .gnb_nav .gnb {
    display: none;
  }
  .all_menu_wrap {
    width: 500px;
    top: 0;
    right: 0;
    transform: translate(100%, 0);
  }
  .all_menu_wrap.on {
    transform: translate(0, 0);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  }
  .all_menu_wrap .all_menu_top {
    padding: 0 15px;
    justify-content: left;
  }
  .all_gnb_nav .gnb {
    display: block;
    text-align: left;
  }
  .all_gnb_nav .depth1 {
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #eee;
  }
  .all_gnb_nav .depth1 + .depth1 {
    border-left: none;
  }
  .all_gnb_nav p.depth1_a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    font-size: 18px;
    line-height: 60px;
    cursor: pointer;
  }
  .all_gnb_nav p.depth1_a .arr {
    display: block;
    transition: 0.3s;
    width: 25px;
    height: 25px;
  }
  .all_gnb_nav p.depth1_a.on .arr {
    transform: rotate(-180deg);
  }
  .all_gnb_nav p.depth1_a::after {
    display: none;
  }
  .all_gnb_nav .snb {
    display: none;
    font-size: 16px;
    transition: none;
  }
  .all_gnb_nav .depth2 {
    margin-top: 0;
    padding-left: 15px;
    line-height: 1.3;
    border-top: 1px solid #eee;
    transition: none;
  }
  .all_gnb_nav .depth2 a {
    display: block;
    padding-left: 5px;
  }
  .all_gnb_nav .depth2:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .header .logo img {
    width: 160px;
  }
  .header .inner .right .inquiry-hdbtn a {
    width: 80px;
  }
  .ham_open {
    width: 22px;
  }
  .all_menu_wrap {
    width: 95%;
  }
  .all_menu_wrap .all_menu_top {
    height: 60px;
  }
  .all_menu_wrap .ham_close {
    width: 60px;
    height: 60px;
    padding: 20px;
  }
  .all_gnb_nav {
    height: calc(100% - 60px);
  }
  .all_gnb_nav p.depth1_a {
    line-height: initial;
    padding: 20px 15px;
    font-weight: 500;
    font-size: 17px;
  }
  .all_gnb_nav .depth2 a {
    font-size: 16px;
    font-weight: 400;
  }
  .all_gnb_nav .snb {
    font-size: 16px;
  }
}

@media (max-width: 350px) {
  .header .inner .right {
    gap: 6px;
  }
}

@media (max-width: 320px) {
  .header .logo img {
    width: 130px;
  }
  .header .inner .right .inquiry-hdbtn a {
    width: 70px;
    font-size: 13px;
  }
}

/* header */

.ctt_admin {
  position: fixed;
  top: 100px;
  right: 15px;
}
#sub_container {
  /* margin-top: 100px; */
}
.sub_visual {
  position: relative;
  height: auto;
  background: url(/html/img/sub_visual01.jpg) no-repeat center/cover;
}
.subtop-con-wrap {
  width: 100%;
  padding: 12.5rem 0;
}
.sub_visual.sv01 {
  background-image: url(/html/img/sub_visual01.jpg);
}
.sub_visual.sv02 {
  background-image: url(/html/img/sub_visual02.jpg);
}
.sub_visual.sv03 {
  background-image: url(/html/img/sub_visual03.jpg);
}
.sub_visual.sv04 {
  background-image: url(/html/img/sub_visual04.jpg);
}
.sub_visual.sv05 {
  background-image: url(/html/img/sub_visual05.jpg);
}
.sub_visual.sv06 {
  background-image: url(/html/img/sub_visual06.jpg);
}
.sub_visual.sv07 {
  background-image: url(/html/img/sub_visual07.jpg);
}
.sub_visual.sv08 {
  background-image: url(/html/img/sub_visual08.jpg);
}
.sub_visual .sub_tit {
  font-size: 55px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.sub_visual .subtop-txtbox p {
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 7.2px;
  color: rgb(222, 181, 161);
  padding-bottom: 12px;
}
.sub_visual .subtop-txtbox p span {
  font-weight: bold;
}
.sub_nav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 100;
}
.sub_nav_ul {
  display: flex;
  width: 100%;
  margin: 0 auto;
  /* border-left: 1px solid #e5e5e5; */
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -0.34px;
  color: #fff;
  text-transform: uppercase;
}
.sub_nav_ul > li {
  /* border-right: 1px solid #e5e5e5; */
  position: relative;
}

.sub_nav_ul .home a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 100%;
}
.sub_nav_ul .home a img {
  max-width: 40px;
}
.sub_nav_ul .depth1_li,
.sub_nav_ul .depth2_li {
  width: 240px;
}
.sub_nav_ul .depth_p {
  width: 100%;
  padding: 23px 21px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}

.sub_nav_ul .depth_p::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 1rem;
  background-color: rgba(255, 255, 255, 0.1);
}
.sub_nav_ul .depth_p::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(/html/img/icon_drop.png) no-repeat center;
  position: absolute;
  top: 50%;
  right: 21px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.sub_nav_ul .depth_p.on::after {
  transform: translateY(-50%) rotate(-180deg);
}
.sub_nav_ul .drop_menu {
  display: none;
  width: calc(100% + 2px);
  background-color: #fff;
  border: 1px solid #ccc;
  position: absolute;
  top: 100%;
  left: -1px;
}
.sub_nav_ul .drop_menu li {
  line-height: 1.3;
}
.sub_nav_ul .drop_menu li + li {
  border-top: 1px solid #ebebeb;
}
.sub_nav_ul .drop_menu li a {
  display: block;
  padding: 10px 15px;
  word-break: keep-all;
  transition: 0.2s;
}
.sub_nav_ul .drop_menu li:hover a {
  background-color: #f7f7f7;
}

@media (max-width: 1024px) {
  #sub_container {
    /* margin-top: 80px; */
  }
  .subtop-con-wrap {
    padding: 10.5rem 0 8rem;
  }
  .sub_visual .sub_tit {
    font-size: 1.875rem;
  }
  .sub_nav_ul {
    font-size: 1rem;
  }
  .sub_nav_ul .home {
    display: none;
  }
  .sub_nav_ul li:nth-child(2) .depth_p::before {
    display: none;
  }
  .sub_nav_ul .home.nostr {
    display: flex;
  }
  .sub_nav_ul .home a {
    width: 50px;
  }
  .sub_nav_ul .depth1_li,
  .sub_nav_ul .depth2_li {
    width: 50%;
  }
  .sub_nav_ul .depth_p {
    padding: 15px 10px;
  }
  .sub_visual .subtop-txtbox p {
    letter-spacing: 0.5px;
    padding-bottom: 6px;
  }
  .sub_nav_ul .depth_p::after {
    width: 16px;
    height: 16px;
    right: 10px;
  }
}

/* subtop */

.main-banner {
  width: 100%;
  height: 100vh;
  min-height: 600px;
  background: url(/html/img/main-visual01.jpg) no-repeat center / cover;
  position: relative;
}
.main-banner .txtbox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 100%;
}
.main-banner .txtbox p,
.main-banner .txtbox h2 {
  color: #fff;
}
.main-banner .txtbox p {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.25;
  color: rgb(225, 225, 225);
  margin-bottom: 20px;
}
.main-banner .txtbox h2 {
  font-size: 60px;
  font-weight: bold;
  line-height: 1.17;
  letter-spacing: normal;
  color: rgb(255, 255, 255);
}

.main-sec {
  width: 100%;
  position: relative;
  padding: 150px 0;
}
.main-titbox {
  margin-bottom: 80px;
}
.main-titbox h2 {
  font-size: 60px;
  font-weight: bold;
  line-height: 1.1;
  color: rgb(25, 25, 25);
}
.main-titbox h2 span {
  color: rgb(222, 43, 43);
}
.main-titbox .info1 {
  margin-top: 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: normal;
  color: rgb(25, 25, 25);
}
.main-titbox .info2 {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.3;
  letter-spacing: normal;
  color: rgb(51, 51, 51);
  margin-top: 16px;
}
.main-titbox.white h2 {
  color: #fff;
}
.main-titbox.white .info2 {
  color: rgb(204, 204, 204);
}

.main-sec02 .con-line {
  display: flex;
  justify-content: space-between;
  gap: 150px;
}
.main-sec02 .con-line > .left {
  width: 450px;
}
.main-sec02 .con-line > .right {
  width: calc(100% - 600px);
}
.main-sec02 .con-line .left .linkbox a {
  display: block;
  width: 70px;
}
.main-sec02 .con-line .left .linkbox a img {
  display: block;
  width: 100%;
}

.main-sec03 {
  background: url(/html/img/main-sec03-bg.jpg) no-repeat center / cover;
}
.main-sec03 .con-line {
  display: flex;
  gap: 50px;
  justify-content: space-between;
}
.main-sec03 .con-line > .left {
  width: 600px;
}
.main-sec03 .con-line > .right {
  width: calc(100% - 650px);
  max-width: 653px;
}
.main-sec03 .con-line > .left .main-titbox {
  margin-bottom: 60px;
}
.main-sec03 .con-line > .left .main-titbox .linkbox {
  margin-top: 24px;
}
.main-sec03 .con-line > .left .main-titbox .linkbox a {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.38;
  letter-spacing: normal;
  color: rgb(255, 255, 255);
  padding-bottom: 4px;
  transition: all 0.3s ease-in-out;
  border-bottom: 1px solid transparent;
}
.main-sec03 .con-line > .left .main-titbox .linkbox a:hover {
  border-bottom: 1px solid rgb(217, 217, 217);
}
.main-sec03 .con-line > .left .main-titbox .linkbox a img {
  display: inline-block;
  vertical-align: middle;
  width: 12px;
}
.main-sec03 .con-line > .left .tab-list ul {
  display: flex;
  gap: 12px 20px;
  align-items: center;
  flex-wrap: wrap;
}
.main-sec03 .con-line > .left .tab-list ul li {
  display: block;
  border-radius: 999px;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.3;
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.main-sec03 .con-line > .left .tab-list ul li.active,
.main-sec03 .con-line > .left .tab-list ul li:hover {
  background-color: rgb(242, 63, 66);
}

.main-sec03 .con-line > .right .tab-slide-list {
  overflow: hidden;
}
.main-sec03 .con-line > .right .tab-slide-list .swiper-slide img {
}
.tabcontent {
  display: none;
}
.tabcontent.first {
  display: block;
}
.main-sec04 .main-titbox .top-info {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  color: rgb(238, 51, 51);
  margin-bottom: 20px;
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox {
  position: relative;
  width: 100%;
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .imgbox {
  position: relative;
  width: 100%;
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .imgbox .active {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .imgbox:hover .active {
  opacity: 1;
}
/* .main-sec04
  .main-sec04-swiperbox
  .swiper-slide.swiper-slide-active
  .conbox
  .imgbox
  .active {
  opacity: 1;
} */
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox {
  background: #fff;
  padding: 30px;
  position: absolute;
  bottom: 80px;
  left: -1px;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox a:hover .txtbox h3 {
  text-decoration: underline;
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  color: rgb(25, 25, 25);
  margin-bottom: 24px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox p {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.3;
  letter-spacing: normal;
  color: rgb(51, 51, 51);

  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-word;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main-sec04 .main-sec04-swiperbox .service-swiper-scrollbar {
  height: 4px;
  width: 100%;
  margin-top: 146px;
  background-color: rgb(217, 217, 217);
}
.main-sec04
  .main-sec04-swiperbox
  .service-swiper-scrollbar
  .swiper-scrollbar-drag {
  background-color: rgb(222, 43, 43);
}

@media (max-width: 1600px) {
  .main-sec02 .con-line {
    gap: 30px;
  }
  .main-sec02 .con-line > .left {
    width: 400px;
  }
  .main-sec02 .con-line > .right {
    width: calc(100% - 430px);
  }
  .main-sec02 .con-line .left .linkbox a {
    width: 50px;
  }
  .main-titbox h2 {
    font-size: 50px;
  }
  .main-titbox .info2 br {
    display: none;
  }
}

@media (max-width: 1024px) {
  .main-sec04
    .main-sec04-swiperbox
    .swiper-slide.swiper-slide-active
    .conbox
    .imgbox
    .active {
    opacity: 1;
  }
  .main-banner {
    min-height: 400px;
    height: 80vh;
  }
  .main-banner .txtbox p {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .main-banner .txtbox h2 {
    font-size: 32px;
  }

  .main-sec {
    padding: 60px 0;
  }
  .main-titbox {
    margin-bottom: 30px;
  }
  .main-titbox h2 {
    font-size: 24px;
  }
  .main-titbox .info1 {
    margin-top: 12px;
    font-size: 18px;
  }
  .main-titbox .info2 {
    font-size: 15px;
    margin-top: 8px;
  }
  .main-sec04 .main-titbox .top-info {
    font-size: 18px;
    margin-bottom: 12px;
  }

  .main-sec02 .con-line {
    flex-wrap: wrap;
  }
  .main-sec02 .con-line > .left {
    width: 100%;
    order: 1;
  }
  .main-sec02 .con-line > .right {
    width: 100%;
    order: 0;
  }
  .main-sec02 .con-line .left .linkbox a {
    width: 40px;
  }

  .main-sec03 {
    background-position: left center;
  }
  .main-sec03 .con-line {
    gap: 30px;
    flex-wrap: wrap;
  }
  .main-sec03 .con-line > .left {
    width: 100%;
  }
  .main-sec03 .con-line > .right {
    width: 100%;
    max-width: 100%;
  }
  .main-sec03 .con-line > .left .main-titbox {
    margin-bottom: 30px;
  }
  .main-sec03 .con-line > .left .main-titbox .linkbox {
    margin-top: 12px;
  }
  .main-sec03 .con-line > .left .tab-list ul {
    gap: 6px 10px;
  }
  .main-sec03 .con-line > .left .tab-list ul li {
    font-size: 16px;
    padding: 6px 10px;
  }
  .main-sec03 .con-line > .left .main-titbox .linkbox a img {
    position: relative;
    top: -2px;
  }
  .main-sec03 .con-line > .left .main-titbox .linkbox a {
    border-bottom: 1px solid rgb(217, 217, 217);
  }

  .main-sec04 .main-titbox .top-info {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox {
    padding: 15px 0 0 0;
    bottom: 0px;
    position: relative;
    left: 0;
    transform: initial;
    -webkit-transform: initial;
  }
  .main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox p {
    font-size: 15px;
  }
  .main-sec04 .main-sec04-swiperbox .service-swiper-scrollbar {
    height: 3px;
    margin-top: 36px;
  }
  .main-sec04 .main-sec04-swiperbox .swiper-slide .conbox .txtbox p br {
    display: none;
  }
}

/* main */

.foot-wrap,
.ft-top-sec {
  width: 100%;
  position: relative;
}
.ft-top-sec {
  padding: 150px 0;
  background: url(/html/img/ft-top-bg.jpg) no-repeat center / cover;
}
.ft-top-sec .con-line {
  display: flex;
  gap: 20px;
}
.ft-top-sec .con-line > li {
  flex: 1;
}
.ft-top-sec .con-line > li .conbox {
  display: block;
  width: 100%;
  padding: 80px 20px 80px 60px;
}
.ft-top-sec .con-line > li .conbox .top-tit {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: normal;
  color: rgb(255, 255, 255);
  padding-bottom: 14px;
  margin-bottom: 82px;
}
.ft-top-sec .con-line > li .conbox .top-tit::after {
  content: "";
  display: block;
  width: 50px;
  height: 4px;
  background-color: rgb(222, 43, 43);
  position: absolute;
  bottom: 0;
  left: 0;
}
.ft-top-sec .con-line > li .conbox .bottom-txtbox {
  margin-bottom: 55px;
}
.ft-top-sec .con-line > li .conbox .bottom-txtbox h3 {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.19;
  color: rgb(255, 255, 255);
  margin-bottom: 16px;
}
.ft-top-sec .con-line > li .conbox .bottom-txtbox p {
  font-size: 22px;
  font-weight: normal;
  line-height: 1.27;
  letter-spacing: normal;
  color: rgb(255, 255, 255);
}
.ft-top-sec .con-line > li .conbox .linkbox p {
  border-radius: 10px;
  border: solid 1px rgb(255, 255, 255);
  width: 115px;
  padding: 12px 0;
  text-align: center;

  font-size: 20px;
  font-weight: normal;
  line-height: 1.3;
  color: rgb(255, 255, 255);
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.ft-top-sec .con-line > li .conbox:hover .linkbox p {
  opacity: 1;
}
.ft-top-sec .con-line > li .conbox:hover .linkbox p:hover {
  background: #fff;
  color: #000;
}
.ft-top-sec .con-line > li.con-list1 {
  background: url(/html/img/ft-top-bg01.png) no-repeat center / cover;
}
.ft-top-sec .con-line > li.con-list2 {
  background: url(/html/img/ft-top-bg02.png) no-repeat center / cover;
}
.ft-top-sec .con-line > li.con-list3 {
  background: url(/html/img/ft-top-bg03.png) no-repeat center / cover;
}

.ft-box {
  padding: 60px 0;
  background-color: rgb(85, 85, 85);
  position: relative;
}
.ft-box .logo-bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 170px;
}
.ft-box .con-line {
  display: flex;
  gap: 30px 83px;
  flex-wrap: wrap;
  position: relative;
  z-index: 2;
}
.ft-box .con-line li.logo {
  width: 292px;
}
.ft-box .con-line li.info {
  width: calc(100% - 550px);
}
.ft-box .con-line li.info p {
  color: rgb(122, 122, 122);
  margin-top: 12px;

  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  align-items: center;
  position: relative;
}
.ft-box .con-line li.info p.copyright {
  font-size: 16px;
  font-weight: normal;
  letter-spacing: -0.37px;
  color: rgb(208, 208, 208);
}
.ft-box .con-line li.info p span {
  position: relative;
}
.ft-box .con-line li.info p:first-child {
  margin-top: 0;
}
.ft-box .con-line li.info p span {
  font-size: 16px;
  font-weight: normal;
  letter-spacing: -0.37px;
  color: rgb(208, 208, 208);
  /* color: rgb(122, 122, 122); */
}
.ft-box .con-line li.info p span b {
  font-weight: bold;
  /* color: rgb(122, 122, 122); */
}
.ft-box .con-line li.info p span.cm-name {
  color: rgb(238, 180, 45);
  font-weight: 500;
}
.top-btn {
  position: fixed;
  z-index: 99;
  bottom: 22px;
  right: 32px;
  width: 80px;
  cursor: pointer;
}

@media (max-width: 1600px) {
  .ft-box .con-line {
    gap: 30px;
  }
  .ft-box .con-line li.info {
    width: calc(100% - 497px);
  }
}

@media (max-width: 1024px) {
  .ft-top-sec {
    padding: 60px 0;
  }
  .ft-top-sec .con-line {
    flex-wrap: wrap;
    gap: 16px;
  }
  .ft-top-sec .con-line > li {
    flex: none;
    width: 100%;
  }
  .ft-top-sec .con-line > li .conbox {
    padding: 40px 20px;
  }
  .ft-top-sec .con-line > li .conbox .top-tit {
    font-size: 15px;
    margin-bottom: 52px;
  }
  .ft-top-sec .con-line > li .conbox .top-tit::after {
    width: 40px;
    height: 2px;
  }
  .ft-top-sec .con-line > li .conbox .bottom-txtbox {
    margin-bottom: 30px;
  }
  .ft-top-sec .con-line > li .conbox .bottom-txtbox h3 {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .ft-top-sec .con-line > li .conbox .bottom-txtbox p {
    font-size: 14px;
  }
  .ft-top-sec .con-line > li .conbox .linkbox p {
    width: 100px;
    padding: 10px 0;
    font-size: 18px;
    opacity: 1;
  }

  .ft-box {
    padding: 40px 0;
  }
  .ft-box .logo-bg {
    top: initial;
    bottom: 0;
    right: 0;
    width: 30%;
  }
  .ft-box .con-line {
    gap: 20px;
  }
  .ft-box .con-line li.logo {
    width: 100%;
  }
  .ft-box .con-line li.logo img {
    display: block;
    max-width: 200px;
  }
  .ft-box .con-line li.info {
    width: 100%;
  }
  .ft-box .con-line li.info p {
    margin-top: 0px;

    gap: 0px;
    flex-wrap: wrap;
  }
  .ft-box .con-line li.info p.copyright {
    font-size: 13px;
  }
  .ft-box .con-line li.info p span {
    width: 100%;
    margin-bottom: 6px;
  }
  .ft-box .con-line li.info p span::after {
    display: none;
  }
  .ft-box .con-line li.info p span {
    font-size: 13px;
  }

  .top-btn {
    right: 18px;
    bottom: 18px;
    width: 35px;
  }
}

/* foot */

.sub-wrap {
  margin-top: 9.375rem;
}
.sub-top-tit {
  text-align: center;
  margin-bottom: 3.75rem;
  line-height: 1.25;
}
.sub-top-tit.left {
  text-align: left;
}
.sub-top-tit h2 {
  font-size: 4.625rem;
  font-weight: 600;
  line-height: 1.1;
  color: rgb(25, 25, 25);
}
.sub-top-tit h3 {
  font-size: 55px;
  font-weight: 700;
}
.sub-top-tit h4 {
  font-size: 22px;
  font-weight: 600;
}
.sub-top-tit p {
  margin-top: 1.25rem;
  font-size: 1.5rem;
  font-weight: normal;
  color: rgb(42, 42, 42);
}
.sub-top-tit span {
  margin-bottom: 0.625rem;
  display: block;
  font-weight: 700;
  font-size: 1.25rem;
}
.sub-top-tit .txt-red {
  color: #de2b2b;
}

@media (max-width: 1024px) {
  .sub-top-tit h2 {
    font-size: 2rem;
  }
  .sub-top-tit p {
    margin-top: 13px;
    font-size: 18px;
  }
  .sub-wrap {
    margin-top: 6.375rem;
  }
  .sub03-1-sec01 {
    margin-top: 9.375rem;
  }
  /* .sub-wrap {
    margin-top: 150px;
  }
  .sub-top-tit {
    margin-bottom: 40px;
  }
 
  */
  .sub-top-tit h3 {
    font-size: 2.75rem;
  }
  .sub-top-tit p br {
    display: none;
  }
}

.sub03-1-tab {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 14px;
  margin-bottom: 142px;
}
.sub03-1-tab > button {
  border: none;
  outline: none;
  background-color: rgb(240, 240, 240);
  border-radius: 999px;
  width: 200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  cursor: pointer;

  font-size: 24px;
  font-weight: normal;
  line-height: 1.25;
  color: rgb(42, 42, 42);

  padding: 16px 25px;
  transition: all 0.3s ease-in-out;
}
.sub03-1-tab > button .imgbox {
  display: block;
  width: 24px;
  position: relative;
}
.sub03-1-tab > button .imgbox img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.sub03-1-tab > button .imgbox img.active,
.sub03-1-tab > button.active .imgbox img.normal,
.sub03-1-tab > button:hover:hover .imgbox img.normal {
  opacity: 0;
}
.sub03-1-tab > button.active .imgbox img.active,
.sub03-1-tab > button:hover .imgbox img.active {
  opacity: 1;
}
.sub03-1-tab > button.active,
.sub03-1-tab > button:hover {
  background-color: rgb(222, 43, 43);
  color: #fff;
}
.ready-tab {
  padding: 20px 0;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #ccc;
  margin-bottom: 142px;
}

.sub03-1-con01 {
  background: url(/html/img/sub03-1-img01.jpg) no-repeat center / cover;
}
.sub03-1-con02 {
  background: url(/html/img/sub03-1-img02.jpg) no-repeat center / cover;
}
.sub03-1-con03 {
  background: url(/html/img/sub03-1-img03.jpg) no-repeat center / cover;
}
.sub03-1-conbox {
  min-height: 800px;
  width: 100%;
  position: relative;
  padding: 150px 0;
  background-attachment: fixed;
}
.sub03-1-conbox .txtbox h3 {
  font-size: 60px;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: normal;
  color: rgb(255, 255, 255);
}
.sub03-1-conbox .txtbox .sub-txt {
  margin-top: 24px;
}
.sub03-1-conbox .txtbox .sub-txt p {
  font-size: 24px;
  font-weight: normal;
  color: rgb(255, 255, 255);
  padding-left: 18px;
  position: relative;
  margin-bottom: 6px;
}
.sub03-1-conbox .txtbox .sub-txt p:last-child {
  margin-bottom: 0;
}
.sub03-1-conbox .txtbox .sub-txt p::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 12px;
  left: 0;
  background: url(/html/img/sub03-subtxt-ic.svg) no-repeat center / 100%;
}

@media (max-width: 1024px) {
  .sub03-1-tab {
    gap: 7px;
    margin-bottom: 60px;
    flex-wrap: wrap;
  }
  .sub03-1-tab > button {
    width: auto;
    gap: 3px;
    font-size: 16px;
    padding: 10px 10px;
  }
  .sub03-1-tab > button .imgbox {
    width: 16px;
  }
  .sub03-1-conbox {
    min-height: 70vh;
    padding: 60px 0 80px;
    display: flex;
    align-items: center;
  }
  .sub03-1-conbox .txtbox h3 {
    font-size: 32px;
  }
  .sub03-1-conbox .txtbox .sub-txt {
    margin-top: 16px;
  }
  .sub03-1-conbox .txtbox .sub-txt p {
    font-size: 16px;
    padding-left: 15px;
    margin-bottom: 5px;
  }
  .sub03-1-conbox .txtbox .sub-txt p::before {
    width: 6px;
    height: 6px;
    top: 6px;
  }
}
/* sub03-1 */

/* sub */
/*== sub 공통 ==*/
.sub-sec {
  position: relative;
}
.sub-inner {
  position: relative;
  width: 100%;
  max-width: 92.5rem;
  margin: 0 auto;
  padding: 0 1.25rem 5rem;
}
.small-inner {
  max-width: 1075px;
}
.sub-inner.pb0 {
  padding-bottom: 0;
}
.sub-inner:last-of-type:not(.pb0) {
  padding-bottom: 12.5rem;
}

.sub-txtbox {
  position: relative;
  color: #191919;
}

.sub-txtbox h4 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
}
.sub-txtbox h5 {
  font-size: 1.75rem;
  font-weight: 400;
  margin-bottom: 2.125rem;
}
.sub-txtbox p {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.25;
  margin-bottom: 1.5rem;
  letter-spacing: -0.8px;
}
.sub-txtbox.center {
  text-align: center;
}
.sub-txtbox.white {
  color: #fff;
}

.sub-btnbox {
  display: flex;
  gap: 2%;
}

.submit-btn {
  display: inline-block;
  width: 80%;
  max-width: 14rem;
  background: #fff;
  padding: 0.875rem;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
}
.submit-btn.red {
  background: #de2b2b;
  color: #fff;
}

.sub-imgbox {
  position: relative;
  width: 100%;
  margin-bottom: 5rem;
  vertical-align: middle;
}
.sub-imgbox img {
  width: 100%;
  display: inline-block;
}

.sub-dotdl {
  padding-left: 1.25rem;
  margin-bottom: 2.5rem;
  color: #191919;
}
.sub-dotdl dt {
  position: relative;
  font-weight: 600;
  font-size: 1.5rem;
  margin-bottom: 0.875rem;
}
.sub-dotdl dt::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1.125rem;
  width: 0.5rem;
  height: 0.5rem;
  border: 2px solid #de2b2b;
  border-radius: 50%;
}
.sub-dotdl dd {
  font-weight: 300;
  font-size: 1.25rem;
}

.sub-quick {
  position: absolute;
  left: calc((100% - 1075px) / 2 + 940px);
  top: 0;
  min-width: 20.75rem;
  z-index: 98;
  text-align: center;
  font-size: 1.25rem;
  letter-spacing: -0.8px;
  font-weight: 300;
}
.sub-quick.scr {
  position: fixed;
  top: 12.5rem;
}
.sub-quick > div {
  position: relative;
  min-height: 16.875rem;
  padding: 2.5rem 1rem;
  margin-bottom: 1.25rem;
  color: #fff;
}
.sub-quick > div.left {
  text-align: left;
  padding: 2.5rem 2rem;
}

.sub-quick p {
  font-size: 1.75rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
}
.sub-quick span {
  display: block;
  font-size: 1.25rem;
  font-weight: 300;
}

.sub-quick div a {
  display: inline-block;
  padding: 1.25rem;
  background: #fff;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
}

.quick01 a,
.quick02 a {
  position: absolute;
  left: 50%;
  bottom: 2.5rem;
  transform: translateX(-50%);
  width: 80%;
  max-width: 21.25rem;
}

.sub-quick .q-info {
  font-size: 1rem;
  text-align: left;
  color: #ddd;
  margin: 1.5rem 0;
}
.sub-quick .q-info dl {
  display: flex;
  margin-bottom: 0.375rem;
}
.sub-quick .q-info dt {
  font-weight: 600;
  margin-right: 0.5rem;
}
.sub-quick .quick01 {
  background: #de2b2b url(/html/img/sub02-quick-bg.png) no-repeat right;
}

.sub-quick .quick02 {
  background: #2b2b2b url(/html/img/sub02-quick-bg.png) no-repeat right;
}
.sub-quick .quick03 {
  background: #2b2b2b url(/html/img/sub02-quick-bg.png) no-repeat;
}
.sub-quick .quick03 a {
  width: 49%;
  padding: 0.75rem;
}

.sub-quick .quick04 {
  padding-top: 0 !important;
  color: #424649;
  background: #ebecee url(/html/img/sub02-quick-bg.png) no-repeat right;
}
.sub-quick .quick04 .q-logo {
  padding: 10px 0;
  text-align: center;
  background: #424649;
  margin: 0 -2rem 1.75rem;
}

.sub-quick .quick04 .q-info {
  margin-bottom: 0;
}
.sub-quick .quick04 dt {
  color: #de2b2b;
}
.sub-quick .quick04 dd {
  color: #424649;
}

.gray-bg {
  background: #f8f8f8;
  padding: 9.375rem 0 5rem;
}

/* form */
.ipt-box {
  font-size: 1.25rem;
  margin-bottom: 2.5rem;
}
.ipt-box input[type="text"],
.ipt-box input[type="email"],
.ipt-box input[type="tel"],
.ipt-box textarea {
  width: 100%;
  border: 0;
  background: #f8f9fa;
  font-size: 1.25rem;
  padding: 1.5rem 1.25rem;
  box-shadow: none;
}
.ipt-box input:focus {
  box-shadow: none;
  outline: 0;
}
.ipt-box input[type="checkbox"] {
  width: 20px;
  border-radius: 0;
  aspect-ratio: 1/1;
}
.ipt-box input[type="checkbox"]:checked {
  accent-color: #de2b2b;
}
.ipt-box input[type="file"] {
  font-size: 1.125rem;
}
.ipt-box button {
  border: 0;
  box-shadow: 0;
}
.ipt-box h5 {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1.125rem;
}

.ipt-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 1.25rem;
}

.ipt-list > li.wd100 {
  width: 100% !important;
  margin-bottom: 1.25rem;
}
.ipt-list.list1 > li {
  width: 100%;
  margin-bottom: 0.3125rem;
}
.ipt-list.list1 > li:last-child {
  margin-bottom: 0;
}
.ipt-list.list2 > li {
  width: 49%;
}
.ipt-list.list3 > li {
  width: 32%;
  margin-bottom: 0.3125rem;
}
.ipt-list.list4 {
  justify-content: flex-start;
}
.ipt-list.list4 > li {
  width: 24%;
  margin: 0 0.5%;
  margin-bottom: 0.3125rem;
}
.ipt-list.list5 {
  justify-content: flex-start;
}
.ipt-list.list5 > li {
  width: 19%;
  margin: 0 0.5%;
  margin-bottom: 0.3125rem;
}

.ipt-list.list8 > li {
  width: calc(100% / 8);
  margin-bottom: 0.3125rem;
}

.ipt-list.check {
  justify-content: start;
  gap: 1rem;
}
.ipt-list.check li {
  display: flex;
  gap: 0.3125rem;
  align-items: center;
}

.file-box {
  background: #f8f8f8;
  padding: 1.75rem 1.25rem;
}

/*== sub01 ==*/
/* sub01-1 인사말 */
.sub01-1 .sub-top-tit h2 {
  margin-bottom: 4rem;
}
.sub01-1 .sub-top-tit h4 {
  font-weight: 700;
}

.sub01-1-con01 img {
  width: 80%;
  max-width: 429px;
}

/* sub01-2 슬로건&연혁 */
.sub01-2 .sub-imgbox {
  margin-top: 15rem;
}

.sub01-2 .sub-imgbox::before,
.sub01-2 .sub-imgbox::after {
  content: "";
  width: 0.25rem;
  height: 6.25rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.sub01-2 .sub-imgbox::before {
  background-color: #000;
  bottom: 100%;
}
.sub01-2 .sub-imgbox::after {
  background-color: #fff;
  top: 0%;
}

.sub01-2-con02 {
  display: flex;
  gap: 6.25rem;
}
.sub01-2-con02 h3 {
  text-align: left;
}
.sub-history {
  width: 100%;
}
.historybox {
  display: flex;
}
.historybox:last-of-type {
  margin-top: -1.875rem;
}
.historybox .year {
  font-size: 2.5rem;
  min-width: 21.25rem;
  color: #191919;
}
/* .historybox:first-of-type .year {
  color: rgba(222, 43, 43, 1);
} */

.historybox .list {
  position: relative;
  padding: 0.625rem 0 0 4.6875rem;
  margin-left: 4.6875rem;
  /* border-left: 1px solid #ccc; */
}
.historybox .list:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background: #ccc;
}
.historybox:last-of-type .list:last-of-type:before {
  border: 0;
  display: none;
}
.historybox:first-of-type .list:first-of-type::before {
  top: 1rem;
}
.historybox .list::after {
  content: "";
  position: absolute;
  left: -0.4rem;
  top: 1rem;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 50%;
  background: #191919;
  outline: 0.625rem solid rgba(25, 25, 25, 0.3);
}
/* .historybox:first-of-type .list:first-of-type::after {
  background: rgba(222, 43, 43, 1);
  outline: 0.625rem solid rgba(222, 43, 43, 0.3);
} */

.historybox dl {
  position: relative;
  display: flex;
  gap: 2.5rem;
}

.historybox dt {
  min-width: 5rem;
  font-size: 1.375rem;
  font-weight: 700;
  color: #191919;
}
.historybox dd {
  font-size: 1.25rem;
  font-weight: 300;
  color: #333;
}
.historybox dd p {
  margin-bottom: 2.125rem;
}

.historybox dl:last-child p:last-of-type {
  margin-bottom: 5.625rem;
}

/* sub01-3 인증 및 수상 */
.Certifications-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.Certifications-list .sub-imgbox {
  margin-bottom: 1.25rem;
}
.Certifications-list li {
  width: 24%;
  margin-bottom: 5rem;
}
.Certifications-list p {
  text-align: center;
  font-size: 1.25rem;
}

/*== sub02 ==*/
/* sub02-1 Q&T (퀜칭 및 템퍼링)*/
.sub02-1 {
  position: relative;
}
.sub02-tab {
  margin-bottom: 5rem;
}
.sub02-tab li {
  position: relative;
  display: inline-block;
  margin-right: 1.5rem;
  font-size: 1.5rem;
  font-weight: 600;
}
.sub02-tab a {
  color: #191919;
  transition: 0.2s;
}
.sub02-tab li:hover a,
.sub02-tab .active a {
  color: #de2b2b;
}
.sub02-tab li::before {
  content: "";
  position: absolute;
  left: -0.875rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.3125rem;
  height: 0.3125rem;
  border-radius: 50%;
  background: #191919;
}
.sub02-tab li:first-child::before {
  display: none;
}

.sub02-1 .sub-imgbox {
  margin-bottom: 3.75rem;
}

.sub02-1 .sub-txtbox {
  padding-bottom: 5rem;
}

.sub02-1-con02 .sub-txtbox:last-of-type {
  border-bottom: 1px solid #d9d9d9;
}

.sub02-service {
  display: flex;
}
.sub02-service .sub-imgbox {
  width: 40%;
  max-width: 447px;
  margin-right: 2.5rem;
}
.sub02-step {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-top: 3.75rem;
}

.sub02-1-con04 .sub-txtbox {
  padding-bottom: 0;
}
.sub02-step li {
  font-size: 1.25rem;
}
.sub02-step.col4 li {
  width: 20.5%;
  margin-right: 6%;
}
.sub02-step.col3 li {
  width: 30%;
  margin-right: 4%;
}
.sub02-step.col4 li:nth-child(4n) {
  margin-right: 0;
}
.sub02-step.col3 li:nth-child(3n) {
  margin-right: 0;
}
.sub02-step .sub-imgbox {
  margin-bottom: 2.5rem;
}
.sub02-step .sub-imgbox:after {
  content: "";
  position: absolute;
  left: 107%;
  top: 50%;
  transform: translateY(-50%);
  width: 1.875rem;
  height: 1.875rem;
  background: url(/html/img/sub02-arrow.svg) no-repeat center/cover;
}

.sub02-step.col3 .sub-imgbox:after {
  left: 103.5%;
}
.sub02-step.col4 li:nth-child(4n) .sub-imgbox:after,
.sub02-step.col3 li:nth-child(3n) .sub-imgbox:after,
.sub02-step li:last-child .sub-imgbox:after {
  display: none;
}
.sub02-step p {
  margin-bottom: 1.25rem;
  font-weight: 600;
}

.sub02-step dl {
  display: flex;
  margin-bottom: 0.625rem;
  padding-left: 0.875rem;
  letter-spacing: -0.8px;
}
.sub02-step dl:last-child {
  margin-bottom: 3.25rem;
}
.sub02-step dt {
  position: relative;
  font-size: 1.125rem;
  font-weight: 500;
  min-width: 3.75rem;
  margin-right: 1.875rem;
  white-space: nowrap;
}
.sub02-step .wide dt {
  min-width: 6.25rem;
}
.sub02-step dt::before {
  content: "";
  position: absolute;
  top: 0.4375rem;
  left: -0.875rem;
  width: 0.3125rem;
  height: 0.3125rem;
  background: #de2b2b;
  border-radius: 50%;
}
.sub02-step dd {
  font-size: 1rem;
  font-weight: 300;
}

/*== sub05 품질관리 시스템 ==*/
.sub05-1 .icon-list {
  display: flex;
  justify-content: space-between;
  margin: 5rem 0 5.625rem;
}
.sub05-1 .icon-list li {
  width: 32%;
  padding: 3.75rem 0.625rem;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 300;
  color: #191919;
  box-shadow: 0px 0.25rem 2.5rem 0px #00000026;
}
.sub05-1 .icon-list img {
  width: 30%;
  max-width: 102px;
}
.sub05-1 .icon-list li:nth-child(2) img {
  margin-bottom: 2px;
}
.sub05-1 .icon-list h4 {
  margin: 1.75rem 0 1.25rem;
  font-size: 2rem;
  font-weight: 600;
}
.sub05-1 .icon-list p {
  margin-bottom: 0.625rem;
  font-weight: 500;
}

.sub05-1-con03 {
  padding: 5.3125rem 0;
  background: url(/html/img/sub05-bg.jpg) no-repeat center/ cover;
  color: #fff;
}

.sub06-1-con02 {
  padding: 5.3125rem 0;
  background: url(/html/img/sub08-bg.jpg) no-repeat center/ cover;
  color: #fff;
}

@media (max-width: 1480px) {
  .sub-inner:not(.pb0) {
    padding: 0 1.25rem 3.75rem;
  }

  .sub-quick {
    display: none;
  }

  .sub01-2 .sub-imgbox {
    margin-top: 7rem;
  }
  .sub01-2 .sub-imgbox::before,
  .sub01-2 .sub-imgbox::after {
    height: 3rem;
  }
  .sub01-2-con02 {
    display: block;
  }
  .historybox .year {
    min-width: 16.25rem;
  }

  .sub02-1 .sub-txtbox {
    padding-bottom: 1rem;
  }
  .sub02-tab {
    margin-bottom: 3rem;
  }
  .sub02-1 .sub-imgbox {
    margin-bottom: 1rem;
  }
}

@media (max-width: 1024px) {
  html {
    font-size: 14px;
  }
  .sub-inner:last-of-type:not(.pb0) {
    padding-bottom: 6rem;
  }
  .gray-bg {
    padding: 6rem 0 3rem;
  }

  .sub-txtbox h4 {
    font-size: 1.8rem;
  }
  .sub-txtbox h5 {
    font-size: 1.3rem;
  }

  .sub02-step {
    margin-top: 2rem;
  }
  .sub02-step p {
    margin-bottom: 1rem;
  }
  .sub02-step.col4 li {
    width: 29%;
    margin-right: 6%;
  }
  .sub02-step.col3 li {
    width: 48%;
    margin-right: 4%;
  }
  .sub02-step.col4 li:nth-child(4n) {
    margin-right: 6%;
  }
  .sub02-step.col4 li:nth-child(3n) {
    margin-right: 0;
  }
  .sub02-step.col3 li:nth-child(3n) {
    margin-right: 4%;
  }
  .sub02-step.col3 li:nth-child(2n) {
    margin-right: 0;
  }

  .sub02-step.col4 li:nth-child(4n) .sub-imgbox:after,
  .sub02-step.col3 li:nth-child(3n) .sub-imgbox:after,
  .sub02-step li:last-child .sub-imgbox:after {
    display: block;
  }
  .sub02-step.col4 li:nth-child(3n) .sub-imgbox:after,
  .sub02-step.col3 li:nth-child(2n) .sub-imgbox:after,
  .sub02-step li:last-child .sub-imgbox:after {
    display: none;
  }

  .sub02-step .sub-imgbox:after {
    left: 105%;
    width: 2.8vw;
    height: 2.8vw;
  }
  .sub02-step.col3 .sub-imgbox:after {
    left: calc(100% + 0.7rem);
    width: 1.2rem;
    height: 1.2rem;
  }

  .sub05-1-con03,
  .sub06-1-con02 {
    padding: 4rem 0;
  }
  .sub05-1 .icon-list {
    flex-direction: column;
  }
  .sub05-1 .icon-list li {
    margin-bottom: 2rem;
    width: 100%;
    padding: 3.75rem 5%;
    font-size: 1.25rem;
  }
  .sub05-1 .icon-list h4 {
    font-size: 1.6rem;
  }
  .sub05-1 .icon-list br {
    display: none;
  }
}

@media (max-width: 768px) {
  html {
    font-size: 12px;
  }
  .sub-top-tit {
    margin-bottom: 3rem;
  }
  .sub-top-tit h3 {
    font-size: 2.5rem;
  }
  .sub-txtbox h4 {
    font-size: 1.7rem;
  }
  .sub-txtbox p br {
    display: none;
  }
  .sub-imgbox {
    margin-bottom: 3rem;
  }
  .ipt-list.list2 {
    margin-bottom: 0;
  }
  .ipt-list.list2 > li {
    width: 100%;
    margin: 0.5rem 0;
  }
  .sub01-2 .sub-imgbox {
    margin-top: 5rem;
  }
  .sub01-2 .sub-imgbox::before,
  .sub01-2 .sub-imgbox::after {
    height: 2rem;
  }

  .historybox,
  .historybox dl {
    display: block;
  }
  .historybox .list {
    margin-left: 1.6875rem;
    margin-top: 2rem;
    padding: 0.625rem 0 0 2.6875rem;
  }
  .historybox dl:last-child p:last-of-type {
    margin-bottom: 2rem;
  }

  .Certifications-list li {
    width: 49%;
    margin-bottom: 3rem;
  }

  .sub02-step dl {
    display: block;
  }

  .sub02-step.col3 li {
    width: 100%;
    margin-right: 0;
  }
  .sub02-step.col3 .sub-imgbox:after {
    display: none !important;
  }
  .sub02-service {
    display: block;
  }
  .sub02-service .sub-imgbox {
    width: 100%;
  }
}
